@Echo OFF

rem Для вызова Построить_Привет_Цел32.bat нужно просто его вызвать
rem  Привет_Цел32 - имя [Привет_Цел32+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Свои [с приложением Привет_Цел32]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Свои [с приложением Привет_Цел32] из папки \Глагол\Службы
set            tekput=..\Приложения\Свои

call %slujput%\ОчисткаКод.BAT Привет_Цел32 

rem                                         приложение для консоли Windows
call %slujput%\Построить.bat Привет_Цел32

pause;
pause;
